## live-tasks-non-free-firmware 12.0.1

=== debian/changelog ===
live-tasks-non-free-firmware (12.0.1) unstable; urgency=medium

  * Initial release 

 -- Jonathan Carter <jcc@debian.org>  Mon, 06 Mar 2023 15:29:08 +0200
