=== debian/control ===
Source: live-tasks-non-free-firmware
Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
Uploaders: Jonathan Carter <jcc@debian.org>
Section: non-free-firmware/metapackages
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/live-team/live-tasks-non-free-firmware
Vcs-Git: https://salsa.debian.org/live-team/live-tasks-non-free-firmware.git
Rules-Requires-Root: no

Package: live-task-non-free-firmware-pc
Architecture: all
Recommends: amd64-microcode, bluez-firmware, firmware-amd-graphics,
            firmware-atheros, firmware-brcm80211, firmware-intel-sound,
            firmware-ipw2x00, firmware-iwlwifi, firmware-linux,
            firmware-linux-nonfree, firmware-realtek, firmware-sof-signed,
            intel-microcode 
Suggests: vrms 
Description: selection of oft-used non-free-firmware shipped on live systems
 Provides non-free-firmware packages for Debian live systems.
 .
 Its dependencies, along with this package itself, is safe to remove, provided
 that your device does not depend on them in order to function.

Package: live-task-non-free-firmware-server
Architecture: all
Recommends: firmware-bnx2, firmware-bnx2x, firmware-cavium, firmware-myricom, firmware-netronome,
            firmware-netxen, firmware-qlogic
Suggests: vrms
Description: provides firmware for server network and storage devices
 Provides non-free firmware packages for Debian live systems.
 .
 This package installs firmware packages for server devices.
 .
 Its dependencies, along with this package itself, is safe to remove, provided
 that your device does not depend on them in order to function.
