## live-tasks-non-free-firmware 12.0.1build1

=== debian/changelog ===
live-tasks-non-free-firmware (12.0.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 15 Dec 2025 21:39:41 +0000
